
#include "boubble.hh"





Boubble mktestboubble()
{

  Role::add("conj");
  Role::add("ccmpl");
  
  list<int> ul,dl;
  dl.push_back(Role("conj"));
  dl.push_back(Role("ccmpl"));
  

  BoubbleAction act;
  Boubble* b0 = new Boubble(ul,dl, act);
}
